/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.header_hor .l-header.pos_fixed~.l-main>.l-section:first-of-type>.l-section-h, .header_hor .l-header.pos_fixed~.l-main>form>.l-section:first-of-type>.l-section-h, .header_hor .l-header.pos_static.bg_transparent~.l-main>.l-section:first-of-type>.l-section-h, .header_hor .l-header.pos_static.bg_transparent~.l-main>form>.l-section:first-of-type>.l-section-h {
	padding-top: 0px;
}
b, strong {
	    color: #7f7f7f;
}
.ytop-section b, .ytop-section strong {
	color: #fff;
}

.imn-logo-hp {
	height: 110px;
	object-fit: contain;
	margin-bottom: 30px;
}
.main-titles h1,
.main-titles h2,
.main-titles h3,
.main-titles h4,
.main-titles h5,
.main-titles p {
	font-size: 36px;
	line-height: 40px;
	color: #102b1b;
	margin-bottom: 18px;
	font-weight: 500;
}

.ymain-subtitle h2,
.ymain-subtitle h3,
.ymain-subtitle h4,
.ymain-subtitle p,
.yicons-box h2, .yicons-box h3, .yicons-box h4{
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 30px;
    color:#18144E;
    letter-spacing: 2px;
    font-weight: 600;
	font-family: Lato,sans-serif;
}

.yheader-phone i {
	font-weight: 600;
}
.l-subheader.width_full {
	padding: 0px 50px!important;
}
.ytitle-footer h2,
.ytitle-footer h3,
.ytitle-footer h4,
.ytitle-footer p {
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 20px;
	color: #fff;
}
.yimg-footer img {
	height: 130px;
	width: 230px;
	object-fit: contain;
	margin-bottom: 20px;
}
.w-btn.icon_atright i,
.yicons-box p a i{
	margin-left: 50px;
    width: 30px;
    height: 30px;
    border: 2px solid #676767;
	color: #676767;
    border-radius: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    transition: 350ms;
}
.yicons-box p a {
	position: relative;
}
.yicons-box p a i {
	margin-left: 40px;
}

.w-btn.icon_atright i:after,
.yicons-box p a i:after {
	content: '';
    position: absolute;
    height: 2px;
    width: 45px;
    background: #676767;
    right: 13px;
    top: 50%;
    transform: translateY(-50%);
    transition: 350ms;
    z-index: 0;
}
.yicons-box p a i:after {
top: 51%;
}
.w-btn.us-btn-style_1:hover i,
.yicons-box p:hover a i{
	background: #18144e;
	border: 2px solid #18144e;
	color: #fff;
}
.w-btn.icon_atright:hover i:after,
.yicons-box p:hover a i:after{
	width: 0;
    transition: 350ms;
}
.yclmn-footer {
	padding: 50px 0px 50px 0px;
}
.yclmn-footer {
	position: relative;
}
.yclmn-footer:not(:last-child):after {
	content: '';
	position: absolute;
	right: 0px;
	height: 100%;
	width: 1px;
	top: 0;
	background: rgb(255 255 255 / 20%);
}
.ybottom-section {
	border-top: 1px solid rgb(255 255 255 / 20%);
}
.ybottom-section p {
	font-size: 15px;
	letter-spacing: 1px;
	color: rgb(255 255 255 / 60%)
}
.ybottom-section p a {
	color: #fff;
	text-decoration: underline;
}
.ytext-footer p strong {
	font-weight: 500;
	color: #fff;
}
.clmns-padding {
	padding: 80px 0px!important;
}
.yicons-box .w-iconbox-icon {
	font-size: 55px!important;
	margin-bottom: 15px;
}
.yicons-box .w-iconbox-icon path {
	fill: #102b1b;
	transition: 350ms;
}
.yicons-box .w-iconbox-icon {
	width: 80px;
	height: 80px;
	/*background: #fff;*/
	border-radius: 50px;
	transition: 350ms;
}
.yicons-box p a {
	font-weight: 600;
	color: #133a25;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 30px;
}
.yicons-box .st29 {
	fill: #2d3d33;
}
.yheader-social {
	color: #fff;
	border-left: 1px solid rgb(255 255 255 / 60%);
	padding-left: 30px;
	line-height: 100px;
}
.yheader-social i {
	width: 40px;
	height: 40px;
    border: 1px solid #fff;
    line-height: 40px;
    display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    border-radius: 50px;
	font-size: 14px;
}
.yheader-social i {
	margin-left: 8px;
}
.l-subheader.at_middle.width_full {
	border-bottom: 1px solid rgb(255 255 255 / 60%);
}
.yheader-social span {
	font-style: italic;
	font-size: 18px;
	line-height: 18px;
	font-weight: 900;
}
.img-cornice  {
	height: 640px;
	width: 100%;
	z-index: 1;
	position: relative;
}
.img-cornice img {
	height: 700px;
	width: 100%!important;
	z-index: 1;
	object-fit: cover;
}
.img-cornice:after {
	content: '';
	position: absolute;
	right: -50px;
	top: -50px;
	background: #f9f9f9;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.yicons-row .wpb_column.vc_column_container {
	position: relative;
}
.yicons-row .wpb_column.vc_column_container {
	position: relative;
}

.yicons-row .wpb_column.vc_column_container:not(:last-child):after {
	content: '';
	position: absolute;
	width: 1px;
	height: 100%;
	right: -25px;
	top: 0px;
	background: #eaeaea;
	z-index: 0;
}
.ytop-section {
	background: #102b1b;
}
.ytop-section h1,
.ytop-section h2,
.ytop-section h3,
.ytop-section h4,
.ytop-section h5 {
	color: #fff;
	font-size: 45px;
	line-height: 48px;
	font-weight: 500;
	margin-bottom: 30px;
}
.ytop-section p {
	color: rgb(255 255 255 / 60%);
}
.ytext-strong strong {
	    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 30px;
    color: #18144E;
    letter-spacing: 2px;
    font-weight: 600;
    font-family: Lato,sans-serif;
}
.yrow-contacts p {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.yrow-contacts label,
.ycheck-row p{
	width: 49%;
}
.ycheck-row {
	display: flex;
}
.ycheck-row {
	justify-content: space-between;
	margin-bottom: 30px;
}
p.city-where {
	display: flex;
	justify-content: space-between;
	align-items: center;
    align-content: center;
	margin-bottom: 0px;
}
p.city-where .wpcf7-form-control.wpcf7-checkbox {
	display: flex;
}
p.city-where .wpcf7-form-control.wpcf7-checkbox label {
	margin-left: 30px;
	padding: 0px;
}
.ycheck-row.single p,
.wpcf7-form-controlwpcf7-acceptance label {
	display: flex;
    text-align: center;
		flex-direction: column;
}
.wpcf7-form-controlwpcf7-acceptance label {
	justify-content: center;
}
.ycheck-row.single  {
justify-content: center;
	background: #f9f9f9;
	padding: 20px 0px;
}
.ycheck-row.single p label  {
	justify-content: center;
	display: flex;
	text-align: center;
}
.ytop-section {
	position: relative;
}
.ytop-section:after {
	content: '';
    position: absolute;
    bottom: 0;
    width: 320px;
    height: 215px;
    background-image: url(images/elemento-grafico.svg);
    background-repeat: no-repeat;
	opacity: 0.2;
	transform: scaleX(-1);
	right: 30px;
}
.yform-contatti {
	background: #fff;
	padding: 50px 30px;
	box-shadow: 1px 1px 18px 1px rgb(0 0 0 / 10%);
}
#page-header.sticky li.menu-item.current-menu-item span {
	    color: #18144e;
}
#page-footer .yheader-social {
	padding-left: 0px;
	border-left: 0px;
}
ul.ylist {
	list-style: none;
	padding: 0px;
}
ul.ylist li {
	position: relative;
	padding-left: 10px;
	margin: 40px 0px;
	font-size: 22px;
	font-weight: 400;
}
.yicons-row {
	position: relative;
}
.yicons-row.last:after {
	content: '';
	position: absolute;
	top: -40px;
	left: 0;
	right: 0;
	background: #eaeaea;
	height: 1px;
	width: 100%;
}
.yclmn-left {
	padding-right: 50px;
}
#page-header.sticky .yheader-social i{
	    border: 1px solid var(--color-content-text);
	color: var(--color-content-text);
}
#page-header.sticky .yheader-social span {
	color: var(--color-content-text);
}
#page-header.sticky .yheader-social {
	border-left: 1px solid var(--color-content-text);
	height: 80px;
	line-height: 80px;
}
.green-section {
	background: #102b1b;
}
.green-section .w-btn.icon_atright i,
.green-section .yicons-box p a i {
	    border: 2px solid #fff;
    color: #fff;
}
.green-section .w-btn.icon_atright i:after,
.green-section .yicons-box p a i:after {
	background: #fff;
}
ul.ylist {
	margin-bottom: 30px;
	margin-left: 10px;
}
ul.ylistpages {
	list-style: none;
	margin-bottom: 20px;
}
ul.ylistpages li {
	position: relative;
	padding-left: 10px;
	margin-bottom: 5px;
}
ul.ylistpages li:before {
	position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    content: "\f00c";
    left: -25px;
    font-size: 16px;
    color:#102b1b;
}
.sticky .ush_menu_1 .w-nav-item.level_1.current-menu-item>a:not(.w-btn),
.sticky .ush_menu_1 .w-nav-item.level_1.current-menu-ancestor>a:not(.w-btn),
.sticky .ush_menu_1 .w-nav-item.level_1.current-page-ancestor>a:not(.w-btn) {
	    color: #102b1b!important;
    font-weight: 600;
}
#services-section:before {
	content: '';
	position: absolute;
	background-image: url("images/elemento-grafico-grey.svg");
    width: 520px;
    height: 350px;
    bottom: -5px;
    left: 20px;
	opacity: 0.8;
}
#services-section {
	overflow: hidden;
}
#page-footer p a {
	color: var(--color-content-text);
}
.yicons-box:hover .w-iconbox-icon {
	background: #102b1b;
}
.yicons-box:hover .w-iconbox-icon path {
	fill: #fff;
}
#list-section {
	position: relative;
}
#list-section:after {
	content: '';
	position: absolute;
    background-image: url(images/elemento-grafico-grey.svg);
    width: 520px;
    height: 350px;
    bottom: -5px;
    right: 20px;
    opacity: 0.8;
	    transform: scaleX(-1);
}
ul.ylist li {
	position: relative;
}
ul.ylist li:after {
	content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    background: #f2f2f2;
    left: -10px;
    bottom: -20px;
}

.ytop-section {
	background: #102B1B!important;
}
@media screen and (max-width: 767.98px) {
	.l-subheader.at_middle {
		padding: 0px 20px!important;
	}
	.yheader-social {
		padding-left: 0px;
		border-left: unset;
	}
	.yheader-social span {
		display: none;
	}
	.yheader-social i {
		width: 36px;
    	height: 36px;
		font-size: 16px;
	}
	.yheader-social i {
		margin: 0px 8px 0px 8px;
	}
	.l-subheader.at_top  {
		border-bottom: 1px solid rgb(255 255 255 / 60%);
	}
	.w-nav-close {
		font-size: 44px;
	}
	.w-nav-close:before {
		font-weight: 400!important;
		content: '\58';
		font-family: unset!important;
	}
	.clmns-padding {
		padding: 10px 0px!important;
	}
	.yclmn-footer:after {
		display: none;
	}
	.w-btn.us-btn-style_4.icon_atright .fas.fa-chevron-right:after {
		display: none;
	}
	.ycheck-row {
		flex-direction: column;
	}
	.ush_menu_1 .w-nav-item.level_1.current-menu-item>a:not(.w-btn) {
		color: #102b1b!important;
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.yclmn-footer:not(:last-child):after {
		display: none;
	}
	.clmns-padding {
		padding: 10px 0px!important;
		text-align: center;
	}
	.clmns-padding p,
	.w-image.yimg-footer.align_left {
		text-align: center!important;
	}
	.ycheck-row {
		flex-direction: column;
	}
	.ush_menu_1 .w-nav-item.level_1.current-menu-item>a:not(.w-btn) {
		color: #102b1b!important;
	}
}

@media (min-width: 992px) and (max-width: 1023.98px) {
	.yimg-footer img {
		height: 80px;
		width: 200px;
	}
	.ytext-footer {
		word-break: break-all;
	}
	.w-btn.us-btn-style_4.icon_atright .fas.fa-chevron-right:after {
		display: none;
	}
	.ush_menu_1 .w-nav-item.level_1.current-menu-item>a:not(.w-btn) {
		color: #102b1b!important;
	}
}

@media (min-width: 1024px) and (max-width: 1279.98px) {
	.yimg-footer img {
		height: 80px;
		width: 200px;
	}
	.ytext-footer {
		word-break: break-all;
	}
	.w-btn.us-btn-style_4.icon_atright .fas.fa-chevron-right:after {
		display: none;
	}
	.ush_menu_1 .w-nav-item.level_1.current-menu-item>a:not(.w-btn) {
		color: #102b1b!important;
	}
}

@media (min-width: 1280px) and (max-width: 1339.98px) {
	.yheader-social {
		display: none;
	}
	.ytext-footer {
		word-break: break-all;
	}
	.w-btn.us-btn-style_4.icon_atright .fas.fa-chevron-right:after {
		display: none;
	}
}

@media (min-width: 1340px) and (max-width: 1599px) {
	.w-image.ush_image_1.with_transparent {
		height: 70px!important;
	}
}
#page-header .yheader-social.phone {
	background: rgb(16 43 27 / 75%);
	color: #fff;
	padding-right: 30px;
}
#page-header .yheader-social.phone i {
	
	color: #fff;
	border: 2px solid #fff;
}
.l-subheader.at_middle.width_full {
	padding-right: 0px !important;
}
.whatsapp-business {
	margin-top: 20px;
}
.whatsapp-business i {
	width: 40px;
    height: 40px;
    border: 1px solid #fff;
    line-height: 40px;
    display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    border-radius: 50px;
    font-size: 18px;
	color: #fff;
	margin-right: 10px;
}
.whatsapp-business a {
	font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #fff;
}
.whatsapp-business p a {
	 color: #fff!important;
}
.ytext-strong.whatsapp a {
	text-transform: uppercase;
}
.ytext-strong.whatsapp a i {
	color: #18144E;
	font-size: 20px;
	margin-right: 8px;
}
.nome-necrologi h2,
.nome-necrologi h3,
.nome-necrologi h4,
.nome-necrologi a{
	font-size: 18px;
	color: var(--color-content-link-hover);
	text-transform: uppercase;
	font-weight: 500;
    font-family: Lato, sans-serif;
}
.nome-necrologi a {
	color: #a36630!important;
}

.nome-necrologi {
	line-height: 34px;
}
.necrologi-grid .w-grid-item .w-post-elm img {
	filter: grayscale(0);
	transition: 350ms;
}
.necrologi-grid .w-grid-item:hover .w-post-elm img {
	filter: grayscale(1);
}
.anni-necrologi span{
    color: #102b1b;
    font-weight: 400;
    font-family: Lato, sans-serif;
    text-transform: lowercase;
    font-size: 16px;
}
.anni-necrologi span.w-post-elm-before {
	margin-right: 3px;
}
.citta-necrologi {
	margin-bottom: 0px!important;
	line-height: 18px;
	height: 42px;
	margin-top: 5px;
}
.box-dati {
padding: 10px;
	position: relative;
}
.box-dati.nascita {
	border-right: 1px solid rgb(163 102 48 / 55%);
}
.box-dati.nascita:before {
content: '\f185';
    position: absolute;
    font-family: 'Font Awesome 6 Free';
    font-weight: 400;
    left: -15px;
    background: #a36630;
    color: #fff;
    width: 30px;
    height: 30px;
    top: -15px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;  
}
.box-dati.morte:after {
content: '\f186';
    position: absolute;
    font-family: 'Font Awesome 6 Free';
    font-weight: 400;
    right: -15px;
    background: #a36630;
    color: #fff;
    width: 30px;
    height: 30px;
    top: -15px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}
.citta-necrologi .w-post-elm-value {
	font-size: 16px;
	color: #a36630;
	text-transform: uppercase;
}
.data-necrologi {
	color: var(--color-header-middle-text);
	font-size: 14px;
}
.box-datiorizzontale {
	border-top: 1px solid rgb(163 102 48 / 55%);
	border-bottom: 1px solid rgb(163 102 48 / 55%);
	margin-top: 10px;
}

.page.page-id-918 .l-main {
	background: #f9f9f9!important;
}
.grid-necrologi .w-grid-item-h {
	background: #fff;
}
.foto-necrologi img {
	height: 650px;
	object-fit: contain;
	width: fit-content;
}
.single.single-post .w-post-elm {
	margin-bottom: 15px;
}
.single.single-post .w-post-elm-before {
	font-weight: 600;
	color: #a36630;
}
.comments-section {
	background: #f5f5f5;
}
.condoglianze-title {
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 50px!important;
    color: #18144E;
    letter-spacing: 2px;
    font-weight: 600;
    font-family: Lato, sans-serif;
}
.comment-reply-title {
	display: none!important;
}
.comment_notes {
	display: none;
}
.bypostauthor>.w-comments-item-meta .w-comments-item-author span {
	background: unset;
	color: #a36630;
	padding: 0px;
	margin-bottom: 5px;
}
.w-comments-title {
	display: flex;
	font-size: 20px;
}
.w-comments-title span,
.w-comments-title a{
	font-size: 16px;
}
.w-comments-title span {
	margin-right: 5px;
}
h2.nome-condoglianzesingle,
h3.nome-condoglianzesingle,
h4.nome-condoglianzesingle {
	font-size: 40px;
    line-height: 44px;
    color: #102b1b;
    margin-bottom: 20px;
    font-weight: 500;
}
.right-clmn {
	padding-left: 25px;
}
.clmn-left {
	padding-right: 25px;
}
#page-header.sticky .yheader-social.phone {
	background: rgb(12 37 23);
}
#page-header.sticky .yheader-social span {
	color: #fff;
}
.w-grid-item-h {
	transition: 350ms;
}
.w-grid-item-h:hover .box-dati{
	background: #a36630;
}
.w-grid-item-h:hover .box-dati.nascita{
	background: rgb(163 102 48 / 85%);
}
/*.w-grid-item-h:hover h3.nome-necrologi,
.w-grid-item-h:hover .nome-necrologi a,
.w-grid-item-h:hover .anni-necrologi span,*/
.w-grid-item-h:hover .citta-necrologi .w-post-elm-value,
.w-grid-item-h:hover .data-necrologi {
	color: #fff!important;
}
.w-grid-item-h:hover .box-datiorizzontale {
	border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.w-grid-item-h:hover .box-dati.nascita {
    border-right: 1px solid #fff;;
}
.w-grid-item-h:hover  .box-dati.morte:after ,
.w-grid-item-h:hover .box-dati.nascita:before{
	background: #fff;
	color: #a36630;
	animation: rotate(360deg);
	 animation:spin 4s linear infinite;
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}
#page-header.sticky span.w-nav-title {
	color: #102b1b;
}

